@charset "utf-8";

* {
	margin:0;
	padding:0;	
}

body {
	color: #000;
	background-color: fff;
	font-family: Corbel, Verdana, sans-serif;
	font-size: 1.2em;
	line-height: 1.3;
}


h1, h2, h3, h4, h5, h6 {
	text-align:center;
	padding-right: 1em;
	padding-left: 1em; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
}

p {
	padding-right: 1em;
	padding-bottom:1em;
	padding-left: 1em; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
}

/* ~~ this container surrounds all other divs giving them their percentage-based width ~~ */
.container {
	width: 80%;
	max-width: 1260px;/* a max-width may be desirable to keep this layout from getting too wide on a large monitor. This keeps line length more readable. IE6 does not respect this declaration. */
	min-width: 780px;/* a min-width may be desirable to keep this layout from getting too narrow. This keeps line length more readable in the side columns. IE6 does not respect this declaration. */
	background: #FFF;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout. It is not needed if you set the .container's width to 100%. */
	border-right-width: 4px;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #6F7D94;
	border-right-color: #6F7D94;
	border-bottom-color: #6F7D94;
	border-left-color: #6F7D94;
	border-left-width: 4px;
}
.container .header .details .block {
	float: right;
}
.container .header .details {
	display: inline;
	float: left;
}
.container .header .details img {
	margin-top: 0em;
	margin-right: 0em;
	margin-bottom: 0em;
	margin-left: 0em;
	padding-top: 1em;
	padding-right: 0em;
	padding-bottom: 0em;
	padding-left: 4em;
}
.container .content {
	padding-top: 1em;
	padding-bottom: 1em;
}



/* ~~the header is not given a width. It will extend the full width of your layout. It contains an image placeholder that should be replaced with your own linked logo~~ */
.header {
	background: #6F7D94;
	padding-bottom: 1em;
}

.footer {
	padding: 1em;
	background: #6F7D94;
}

a:link,a:visited
{
	color:#FFF;
	text-decoration:none;
}